Certificate verification failed during updating from 2.3 to 2.3.2



  • This appeared during automatic update from web gui. Also same outcome when trying manually "pkg update".

    Updating pfSense-core repository catalogue...
    
    Certificate verification failed for /C=GB/ST=Greater Manchester/L=Salford/O=COMODO CA Limited/CN=COMODO RSA Domain Validation Secure Server CA
    678455904:error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed:/builder/pfsense-230/tmp/FreeBSD-src/secure/lib/libssl/../../../crypto/openssl/ssl/s3_clnt.c:1185:
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_i386-core/meta.txz: Authentication error
    repository pfSense-core has no meta file, using default settings
    
    Certificate verification failed for /C=GB/ST=Greater Manchester/L=Salford/O=COMODO CA Limited/CN=COMODO RSA Domain Validation Secure Server CA
    678455904:error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed:/builder/pfsense-230/tmp/FreeBSD-src/secure/lib/libssl/../../../crypto/openssl/ssl/s3_clnt.c:1185:
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_i386-core/packagesite.txz: Authentication error
    Unable to update repository pfSense-core
    
    Updating pfSense repository catalogue...
    
    Certificate verification failed for /C=GB/ST=Greater Manchester/L=Salford/O=COMODO CA Limited/CN=COMODO RSA Domain Validation Secure Server CA
    678455904:error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed:/builder/pfsense-230/tmp/FreeBSD-src/secure/lib/libssl/../../../crypto/openssl/ssl/s3_clnt.c:1185:
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_i386-pfSense_v2_3_2/meta.txz: Authentication error
    repository pfSense has no meta file, using default settings
    
    Certificate verification failed for /C=GB/ST=Greater Manchester/L=Salford/O=COMODO CA Limited/CN=COMODO RSA Domain Validation Secure Server CA
    678455904:error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed:/builder/pfsense-230/tmp/FreeBSD-src/secure/lib/libssl/../../../crypto/openssl/ssl/s3_clnt.c:1185:
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_i386-pfSense_v2_3_2/packagesite.txz: Authentication error
    Unable to update repository pfSense
    

  • Rebel Alliance Developer Netgate

    Is your system clock (date and time) correct?


Log in to reply